Bump the minimum meson version to 0.56.0 and turn on additional warnings and fix them

Review Request #1095 — Created Oct. 23, 2021 and submitted

grim
libgnt/libgnt
default
pidgin
Bump the minimum meson version to 0.56.0 and turn on additional warnings and fix them

Compiled

Summary
Bump the minimum meson version to 0.56.0 and turn on additional warnings and fix them
QuLogic
  1. Ship It!
  2. 
      
grim
Review request changed

Status: Closed (submitted)

Loading...